.col2 {
    column-count: 2;
    column-gap: 2em;
}

.col3 {
    column-count: 3;
    column-gap: 2em;
}

.col4 {
    column-count: 4;
    column-gap: 2em;
}

.col5 {
    column-count: 5;
    column-gap: 2em;
}

.col6 {
    column-count: 6;
    column-gap: 2em;
}

@media (max-width: 1205px) {
    .col5, .col6 {
        column-count: 4;
    }
}

@media (max-width: 992px) {
    .col4, .col5, .col6 {
        column-count: 3;
    }
}

@media (max-width: 768px) {
    .col3, .col4, .col5, .col6 {
        column-count: 2;
    }
}

@media (max-width: 576px) {
    .col2, .col3, .col4, .col5, .col6 {
        column-count: 1;
        column-gap: 0;
    }
}